<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_NEWBB_RECENT","Discussioni recenti sul forum");
define("_MB_NEWBB_FORUM","Forum");
define("_MB_NEWBB_TOPIC","Argomenti");
define("_MB_NEWBB_RPLS","Risposte");
define("_MB_NEWBB_VIEWS","Letture");
define("_MB_NEWBB_LPOST","Ultimo messaggio");
define("_MB_NEWBB_VSTFRMS"," Visita il forum");
define("_MB_NEWBB_DISPLAY","Visualizza %s messaggi");
define("_MB_NEWBB_DISPLAYF","Visualizza a dimensione piena");
?>